/*@charset "utf-8";
 CSS Document 
#000 - preto
#FFF - branco
#CCC - cinza
*/
body{ margin:0; 
			padding:0; 
		/*	background: #666; */
			background: #333;
			background-image:url(../images/logo_fundo.gif);
			background-repeat:repeat;
			
			}



#esquerda{margin:0 auto;
margin-right:8px;
			width:auto;
			border:2px #00FF99 solid;
			float:left;
			float:right;

			clear:both;

	}

#direita{margin:0 auto;
margin-right:8px;
			width:auto;
			border:2px #00FF99 solid;
			float:right;
			float:left;
			

	}

/*Topo e seus detalhes*/
#topo{margin:0 auto; 
			height:75px; 
			width:980px; 
			border:1px #333 solid; 
			background:#000; 
			border-top:5px #333 solid;
			border-bottom:3px #333 solid;
			border-radius: 0.5em 0.5em 0.5em 0.5em; 
			}
#logo{margin:0 auto; }

/*Conteudo e seus detalhes*/
#conteudo{width:980px; 
					height:auto; 
					/*border:1px #666 solid;*/
					border-left:1px #333 solid;
					border-right:1px #333 solid;
					border-bottom:1px #333 solid;
					border-top:1px #000 solid;
					margin:0 auto; 
					background:#000;
					clear:both; 
					 
					}   /*background-image:url(../images/logo_oficial2Db.gif); background-position:center; background-position:top; background-repeat:no-repeat;*/
	
#cont{margin:10px; 
			/*font-family:Arial, Helvetica, sans-serif; */
			font-family:Verdana, Geneva, sans-serif;
			/*font-size:13px; */
			font-size:90%; 
			color:#CCC;}
#cad{ margin-left:40px; 
			margin-right:40px;} /*area de tabelas para cadastro*/
#cad_img_cent{margin:0 auto; 
							padding:0;} /*area de tabelas para cadastro*/

/*Imagem fundo principal*/
#imagem{background-image:url(../images/logo_oficial2Db2duplo.gif); 
				background-repeat:repeat;
				background-position:left top;}

/*Rodape e seus detalhes*/
#rodape{margin:auto auto; 
				height:40px; 
				width:980px; 
				border:1px #333 solid; 
				background:#000; 
				border-top:3px #333 solid; 
				border-bottom:5px #333 solid; 
				text-align:center; 
				padding-top:05px; 
				border-radius: 0em 0em 0.5em 0.5em; }
#rod{ /*font-family:Arial, Helvetica, sans-serif; */
			font-family:Verdana, Geneva, sans-serif;
			/*font-size:12px; */
			font-size:80%; 
			color: #CCC; }

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

input[type="text"], [type="password"] {
			/*width: 200px;*/
			background-color:transparent; 
			color:#CCC;
			border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
			}
			
textarea {
			background-color:transparent; 
			color:#CCC;
			border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
			}
			
input[name="realname"], [name="subject"], [name="email"] {
			background-color:transparent; 
			color:#CCC;
			border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-moz-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-webkit-border-radius: 0.3em 0.3em 0.3em 0.3em; 
			-o-border-radius: 0.3em 0.3em 0.3em 0.3em;
			}